1 Reply Latest reply on Dec 24, 2018 7:31 PM by ZhengbaoZ_96

    Cypress CYW920719Q40-B1 hwtalk needs libxsdl.so and liblowlevel.so to build on xenial

    JiPa_1592676

      I am building the hwtalk of the sdk/WICED-Studio-6.2/test/xsdl/hwtalk from Xenial (ubuntu 16.04). Unlike the XOS, linux build requires pre-existing of the libxsdl.so and liblowlevel.so before the hwtalk executable can be built. I cannot find it within the WICED studio 6.2. Would you mind tell me where I can find it?

       

      Thanks in advance.

      Jing